package capsules

import (
	"fmt"

	"devel.mephi.ru/iacherepanov/openstack-gophercloud"
)

type ErrInvalidDataFormat struct {
	gophercloud.BaseError
}

func (e ErrInvalidDataFormat) Error() string {
	return fmt.Sprintf("Data in neither json nor yaml format.")
}
